@media (max-width:900px){
  .hh3zms0dyengyx6 .gdklkomh6lkvctd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .paczf8xkn{justify-content:flex-start}
  .qbyqocsxhjtngur,.opm9txmwricy9r,.f4f898yh,.wortrorsjlsscwk,.g87d6q6t{grid-template-columns:1fr!important}
  .nz87t89lbe{display:block!important;transform:none!important}
  .otvzx8utk .f4f898yh{grid-template-columns:1fr}
  .ityj8w82he h2{font-size:34px}
}
@media (max-width:560px){
  .gdklkomh6lkvctd{width:min(100% - 24px,1180px)}
  .qbyqocsxhjtngur{padding:18px}
  .j422l4rfmv8{padding:6px 7px;font-size:13px}
  .aackzwqazq5sfj,.nz87t89lbe,.dunqfhoi3zp3ty1,.j97ckvhizua70,.jgnmhnebl9,.ed6jhkdqz7fqh2{padding:16px}
}
